Bug 168512 - Missing update announcement
Missing update announcement
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pyOpenSSL (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mihai Ibanescu
:
Depends On:
Blocks: 161106
  Show dependency treegraph
 
Reported: 2005-09-16 15:13 EDT by Bernd Bartmann
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-03 13:41:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2005-09-16 15:13:19 EDT
Description of problem:
The update announcement is missing on fedora-announce list.


Version-Release number of selected component (if applicable):
pyOpenSSL-0.6-1.p24.4.1

How reproducible:


Steps to Reproduce:
1. look for an update announcement
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeremy Katz 2005-10-03 13:41:33 EDT
Similar to the fc3 one, this was just hitting a bug in the update system that
should now be fixed

Note You need to log in before you can comment on or make changes to this bug.